intel_gpu_top(1)

NAME
intel_gpu_top - Display a top-like summary of Intel GPU usage

SYNOPSIS
intel_gpu_top

DESCRIPTION
intel_gpu_top is a tool to display usage information of an Intel GPU. It requires root privilege to map the graphics device.

Note that idle units are not displayed, so an entirely idle GPU will only display the ring status and header.

BUGS
Some GPUs report some units as busy when they aren't, such that even when idle and not hung, it will show up as 100% busy.